/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "0Ec-f2-4N5"; */
"Clear" = "Clear";

/* Class = "NSButton"; ibShadowedToolTip = "Apply Filter to current Table (⌘F)"; ObjectID = "97a-9g-t3j"; */
"Apply Filter to current Table (⌘F)" = "Apply Filter to current Table (⌘F)";

/* Class = "NSButton"; ibShadowedToolTip = "Set default operator which should be used if pattern doen't begin with an operator"; ObjectID = "AnE-dT-3rB"; */
"Set default operator which should be used if pattern doen't begin with an operator" = "Set default operator which should be used if pattern doen't begin with an operator";

/* Class = "NSTextFieldCell"; title = "Enter Filter Table's Default Operator:"; ObjectID = "Aps-Nn-GvU"; */
"Enter Filter Table's Default Operator:" = "Enter Filter Table's Default Operator:";

/* Class = "NSButtonCell"; title = "Negate clause"; ObjectID = "F8k-g6-s93"; */
"Negate clause" = "Negate clause";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FJo-lE-2oi"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "LIKE '%@%'"; ObjectID = "Hag-Ug-A4W"; */
"LIKE '%@%'" = "LIKE '%@%'";

/* Class = "NSButtonCell"; title = "Search all fields"; ObjectID = "Ojj-hI-KbP"; */
"Search all fields" = "Search all fields";

/* Class = "NSButtonCell"; title = "Search while typing"; ObjectID = "XTP-ut-VQL"; */
"Search while typing" = "Search while typing";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "XWS-uW-aVd"; */
"Edit" = "Edit";

/* Class = "NSButtonCell"; title = "Filter"; ObjectID = "aso-eo-Uh0"; */
"Filter" = "Filter";

/* Class = "NSWindow"; title = "Window"; ObjectID = "bXg-MQ-c5g"; */
"Window" = "Window";

/* Class = "NSButton"; ibShadowedToolTip = "Create a WHERE clause to search for the last typed pattern in all fields"; ObjectID = "dCH-wr-KbJ"; */
"Create a WHERE clause to search for the last typed pattern in all fields" = "Create a WHERE clause to search for the last typed pattern in all fields";

/* Class = "NSButton"; ibShadowedToolTip = "Perform filter while typing (⌘T)"; ObjectID = "eW4-hf-ige"; */
"Perform filter while typing (⌘T)" = "Perform filter while typing (⌘T)";

/* Class = "NSButton"; ibShadowedToolTip = "Clear all Filter Criteria (⌘⌫)"; ObjectID = "egJ-46-zsK"; */
"Clear all Filter Criteria (⌘⌫)" = "Clear all Filter Criteria (⌘⌫)";

/* Class = "NSTextFieldCell"; title = "Default operator:"; ObjectID = "fOH-Fz-FbJ"; */
"Default operator:" = "Default operator:";

/* Class = "NSButton"; ibShadowedToolTip = "If set negate entire WHERE clause (⌘N)"; ObjectID = "hdW-5X-UDu"; */
"If set negate entire WHERE clause (⌘N)" = "If set negate entire WHERE clause (⌘N)";

/* Class = "NSTextFieldCell"; title = "WHERE query"; ObjectID = "iRJ-gQ-rJy"; */
"WHERE query" = "WHERE query";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "isR-QM-Zos"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Perform filtering by using SELECT DISTINCT"; ObjectID = "kkn-vg-a1j"; */
"Perform filtering by using SELECT DISTINCT" = "Perform filtering by using SELECT DISTINCT";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "lvs-yx-6iE"; */
"Save" = "Save";

/* Class = "NSButtonCell"; title = "Select distinct"; ObjectID = "n3P-Lk-0tv"; */
"Select distinct" = "Select distinct";

/* Class = "NSWindow"; title = "Advanced Filter"; ObjectID = "nzu-CY-UY7"; */
"Advanced Filter" = "Advanced Filter";

